<!DOCTYPE html>
<html lang="en">
<head>
    <title>tsunA.I.</title>
    <meta charset="UTF-8"/>
    <meta name="description" content="tsunA.I is a eco consencious fishing method."/>
    <link rel="icon" href="icons/tuna1-ConvertImage.ico">
    <link rel="stylesheet" href="Style.css">
</head>
<body>
    <div id="title">
        <header><img src="images/tuna1.png" />tsunA.I.</header>
    </div>
    <div id="title">
        <main>Preserving nature with A.I., IoT, and Blockchain</main>
    </div>
    <div id="cam">
	    <img id="outputBox" width="608" height="608" alt="Loading..."></img>
    </div>
    <div id="conflvl">
	    <p id="prediction"></p><br/>
      <button id="add-btn" type="button">Add</button> <button id="sub-btn" type="button">Submit</button> 
      <br/><br/><br/>
    </div>
    <div id="footer">Done by Singapore Polytechnic Team Sudo Coders</div>

    <!--- Intermediate tags -->
    <video style="display:none" id="webcamStream" width="608" height="608"></video>
    <canvas style="display:none" id="capturedFrame" width="608" height="608"></canvas>

    <!-- Camera script -->
    <script type="text/javascript" src="js/camera.js"></script>

    <!-- Functional script -->
    <script type="text/javascript" src="js/counter.js"></script>
</body>
</html>
